<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="utf-8">
    <title>Страница для ССП (изображения)</title>
    <style>
        img {
            border: 1px solid black;
            height: 200px;
            width: 523px;
            margin: 10px;
        }
    </style>
  </head>
  <body>
    <p>
        <img src="image.png" alt="Изображение" align="left">
        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eius amet, consequuntur quos doloremque quo explicabo ut esse, animi aut laudantium at quis, nostrum molestiae itaque laborum alias optio officia beatae!
    </p>
    <p>
        <img src="image.png" alt="Изображение" align="right">
        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eius amet, consequuntur quos doloremque quo explicabo ut esse, animi aut laudantium at quis, nostrum molestiae itaque laborum alias optio officia beatae!
    </p>
    <p>
        <img src="image.png" alt="Изображение" align="middle">
        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eius amet, consequuntur quos doloremque quo explicabo ut esse, animi aut laudantium at quis, nostrum molestiae itaque laborum alias optio officia beatae!
    </p>
    <p>
        <img src="image.png" alt="Изображение" align="top">
        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eius amet, consequuntur quos doloremque quo explicabo ut esse, animi aut laudantium at quis, nostrum molestiae itaque laborum alias optio officia beatae!
    </p>
    <p>
        <img src="image.png" alt="Изображение" align="down">
        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eius amet, consequuntur quos doloremque quo explicabo ut esse, animi aut laudantium at quis, nostrum molestiae itaque laborum alias optio officia beatae!
    </p>
  </body>
</html>
